@echo off
echo 正在停止.net服务
net stop clr_optimization_v4.0.30319_32
net stop clr_optimization_v4.0.30319_64
net stop clr_optimization_v2.0.50727_32
net stop clr_optimization_v2.0.50727_64
net stop KMWorkServ
echo 正在禁用.net服务
sc config clr_optimization_v4.0.30319_32 start= disabled
sc config clr_optimization_v2.0.50727_32 start= disabled
sc config clr_optimization_v4.0.30319_64 start= disabled
sc config clr_optimization_v2.0.50727_64 start= disabled
sc config KMWorkServ start= disabled
echo 操作成功
echo 失败的信息忽略不计！
echo 失败的信息忽略不计！
echo 失败的信息忽略不计！
echo 失败的信息忽略不计！
echo 失败的信息忽略不计！
pause
